#pragma once


// CEditArtDlg dialog

class CEditArtDlg : public CDialog
{
	DECLARE_DYNAMIC(CEditArtDlg)

public:
	CEditArtDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CEditArtDlg();

// Dialog Data
	enum { IDD = IDD_EDITARTICLE_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mTitle;
	CString mText;
	CString mSummary;
	CString mKeywords;
};
